Blog o PrestaShope a obchodovaní

Nevyhnutná aktualizácia modulov TatraPay a CardPay

V marci 2017 vypne Tatra banka, a.s. pre svoje platobné brány TatraPay (online bankové prevody) a CardPay (platby kartou) podporu šifrovania dát DES a AES256. O tomto termíne boli vyrozumení všetci obchodníci, ktorí prevádzkujú internetový obchod v spojení s týmito platobnými bránami.

V platnosti ostane iba šifrovanie HMAC SHA256, ktoré bolo predstavené v polovici roku 2015, a Váš modul (či iný spôsob implementácie) musí toto šifrovanie podporovať. Bez aktualizácie bude Vaša platobná brána pre zákazníkov nefunkčná.

Tatra banka logo

Ak používate modul TatraPay a/alebo CardPay od Caleydon Media / Caleydon s.r.o., skontrolujte si verziu Vášho modulu. Ak používate verziu staršiu, ako je uvedené nižšie, je nevyhnutná aktualizácia.

PrestaShop 1.5.x
TatraPay 1.5.4 (vydané 28.1.2017)
CardPay 1.5.4 (vydané 28.1.2017)

PrestaShop 1.6.x
TatraPay 1.6.4 (vydané 1.9.2015)
CardPay 1.6.4 (vydané 1.9.2015)

PrestaShop 1.7.x
TatraPay 1.7.0 (vydané 26.12.2016)
CardPay 1.7.0 (vydané 26.12.2016)

Aktualizáciu modulov je možné zakúpiť cez náš e-shop (vybraním voľby “Upgrade / najnovšia verzia”), alebo prostredníctvom kontaktného formuláta za čiastkovú cenu modulu 19 €. Súčasťou aktualizácie je aj naša asistencia, keďže moduly prinášajú aj nové funkcie.

Pre uplatnenie programu aktualizácie modulu si prosím pripravte číslo objednávky, alebo faktúry, pod ktorým ste modul zakúpili.

Kontaktujte nás prosím, ak sa potrebujete poradiť, alebo našu asistenciu.


Predchádzajúci článok: Problém pri vytváraní a úprave produktov v PrestaShope

Kategórie

Spojte sa s nami

PrestaShop a celý jeho ekosystém sa neustále vyvíja a napreduje. Prijímajte od nás e-mailom aktuality o najnovších vydaniach, moduloch a doplnkoch.